6

can`t install flash [solved]

view full story
linux-howto

http://crunchbanglinux.org – Hi,when I try to install flashplayer-mozilla from deb-multimedia repo.I get this error what`s the problem?Unpacking flashplayer-mozilla (from .../flashplayer-mozilla_3%3a11.2.202.236-dmo1_amd64.deb) ... Processing triggers for hicolor-icon-theme ... Processing triggers for desktop-file-utils ... Setting up flashplayer-mozilla (3:11.2.202.236-dmo1) ... update-alternatives: using /usr/lib/flashplayer-mozilla/libflashplayer.so to provide /usr/lib/mozilla/plugins/flash-mozilla.so (flash-mozilla.so) in auto mode. update-alternatives: error: error creating symbolic link `/usr/lib/mozilla/plugins/fla (HowTos)